:root {
  --contentContainerWidth: 100rem;
  --containerPadding: 3rem;

  --container: {
    padding: 0 var(--containerPadding);
    width: 100%;
    margin: 0 auto;
  }
}

.container {
  @apply --container;
}

.content-container {
  @apply --container;

  max-width: calc(var(--contentContainerWidth) + var(--containerPadding));
}
